#menu{width:100%;}
#menu a{background:url(/images/tilde.gif) no-repeat;padding-left:14px;display:block;font:12px Arial, Verdana, Helvetica;text-decoration:none;text-align:left;margin-top:5px;}
#menu a.level_2{font-weight:700;color:#2E3192;font-size:12px;}
#menu a.level_3{background:url(/images/tilde_01.gif) no-repeat;color:#333;font-size:11px;}
#menu a:hover{background:url(/images/tilde_over.gif) no-repeat;text-decoration:none;color:#00F;}
#menu a:hover.level_3{background:url(/images/tilde_01_over.gif) no-repeat;}
#menu div.count{font:10px Verdana, Arial, times;color:#666;border-bottom:1px #EEE solid;text-align:right;padding:2px 5px;}
#menu a.sel{background:url(/images/tilde_over.gif) no-repeat;color:#00F;}
#tdform{background-color:#F1F0F5;border:1px #666 solid;font-size:11px;}
#mainform{margin:0;}
#mainform p.head{font-weight:700;margin:10px;}
#mainform div{clear:both;margin:10px;}
#mainform label{display:block;float:left;width:150px;}
#mainform div p{color:#666;font-style:italic;margin:0 0 0 153px;}
html>body #mainform div p{margin-left:150px;}
#mainform div.tab{clear:both;margin-left:163px;}
html>body #mainform div.tab{margin-left:160px;}
#msg{background-color:#FFDE00;border:1px #F93 solid;font-size:11px;margin:5px;padding:4px;}
#msg img{float:right;}
.row{border-bottom:1px #EBEADB solid;}
.row1{background-color:#FCFAF6;padding:2px 4px;}
.row2{background-color:#FFF;padding:2px 4px;}
#child a{display:block;margin:2px 5px;}
.ad_desc{overflow:auto;font-size:11px;color:#666;margin:0 4px;}
.ad_edit{background:url("/images/classifieds/img/fondo_class_bar.gif");margin-top:2px;border:1px #FFF solid;padding:3px;}
#tform td{color:#333;font-size:11px;}
*,#loginform,#tform{margin:0;padding:0;}
#mainform input,textarea,#loginform input,#tform input,textarea,select{background-color:#ECE9D8;border:1px #8F8C71 solid;}
.inst,#path{font-size:11px;font-weight:700;padding:5px;}